Subject: Re: Bug#531221: okular: Arbitrarily enforces DRM

From: Modestas Vainius <[email-masked]>
Date: Sun, 31 May 2009 15:53:56 +0300

Hello,

On 2009 m. May 31 d., Sunday 15:42:33 Stefano Zacchiroli wrote:
> - If okular has a system-wide setting "Obey DRM" which acts as a
>   default for user choices, we have already won: the Debian package
>   maintainer is fully in charge of making the choice of what that
>   default should be.
>
> - If it has not, I guess adding support for such system-wide setting
>   should be easy enough to do.
>
> FWIW If I were the package maintainer, my choice would be not to "Obey
> DRM" by default, but I'm not.
Package maintainers have already stated their decision (marked the bug 
wontfix). So there is no need to keep posting to the bug report.

-- 
Modestas Vainius <[email-masked]>